package es.uv.saic.dto;

import java.util.List;

public class CategoriaDocumentDTO {

	private String text;
	private List<DocumentDTO> children;
	
	public CategoriaDocumentDTO() {}

	public CategoriaDocumentDTO(String text, List<DocumentDTO> children) {
		this.text = text;
		this.children = children;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public List<DocumentDTO> getChildren() {
		return children;
	}

	public void setChildren(List<DocumentDTO> children) {
		this.children = children;
	}
	
	
}
